body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #196519;
}
.container {
	border-left: 2px solid green;
	border-right: 2px solid green;
	width:950px;
	margin-left: auto;
	margin-right: auto;
	background-color:white;
}
#container1{
	z-index: 3;
}
.logo {
	margin-bottom: -3px;
}
.slideshow {
	border: 4px solid silver;
	width:550px;
	margin-left:auto;
	margin-right:auto;
}
.gallery {
	padding: 0 0 0 0;
	margin: 2px 2px 2px 2px;
	border: 2px solid silver; 
}
.title1 {
	font-size:13pt;
	font-weight:bold;
	color: #2E8B57;
	margin-bottom:10px;
}
.title2 {
padding: 20px 0px 10px 12px;
text-align: left;
vertical-align: middle;
font: normal 13px/16px Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color: #007301;
margin-top: 20px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 12px;
}
.rep_type {
   color: #007301;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	border-bottom: double;
	border-color: #007301;
}
.rep_area1 {
   color: #007301;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	border-bottom: dotted;
	border-color: #007301;
}
.rep_area2 {
   color: black
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.bar {
   color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	border-bottom: dotted;
	border-color: #007301;
}
.link a:link, .link a:visited {
	text-decoration:underline;
	color: #0002BF;
}
.link a:hover {
	text-decoration:none;
}
.quote {
padding: 5px 2px 5px 0px;
font: italic 12px/1.2em Verdana, Arial, Helvetica, sans-serif;
margin: 0px 2px 5px 0px;
text-align: right;
color: #006633;
}
.qte td {
	border-bottom: 1px solid green;
}
.footer {
	font-weight:bold;
	background-color: Green;
	color:yellow;
	text-align:center;
	padding-top:20px;
	padding-bottom:15px;
	width:950px;
	margin-left: auto;
	margin-right:auto;
	}
	
    #thover{
      position:relative;
      background:#000;
      width:100%;
      height:100%;
      opacity: .2
    }
     
    #tpopup{
      position:absolute;
      width:612px;
      height:10px;
      background:#fff;
      left:50%;
      top:50%;
      border-radius:5px;
      margin-left:-320px; /* width/2 + padding-left */
      margin-top:-150px; /* height/2 + padding-top */
      padding:0;
      text-align:center;
     /* box-shadow:0 0 10px 0 #000; */
		z-index:1000;
    }
    #tclose{
      position:absolute;
      background:black;
      color:white;
      right:-15px;
      top:-15px;
      border-radius:50%;
      width:30px;
      height:30px;
      line-height:30px;
      text-align:center;
      font-size:16px;
      font-weight:bold;
      font-family:'Arial Black', Arial, sans-serif;
      cursor:pointer;
      box-shadow:0 0 5px 0 #000;
    }